/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600);
*/

* {
	font-family: Helvetica, Arial, Sans-Serif; 
	text-shadow: 0 1px 1px rgba(255,255,255,.3);
}

body {
	background: #eaeaea;
	border-top: 2px solid #bca477;
}

#page {
	
}

.entry-content {
	 line-height: 18px; 
	 font-size: 12px; 
}


#header { width: 1014px; margin: 0 auto;	padding: 0 5px; position: relative; }
#header #sociallinks {
	position: absolute;
	top: 14px;
	right: 0;
	z-index: 10;
}
#header #sociallinks ul li {
	float: left;
	margin-left: 4px;
}
#header #sociallinks ul li a {
	width: 24px;
	height: 25px;
	display: block;

	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");

  	transition: all 0.4s ease-in-out;
}
#header #sociallinks ul li a:hover {
	-webkit-filter: none;
	filter: none;

	transition: all 0.2s ease-in-out;
}
#header #sociallinks ul li.rss a {
	background: url(../img/social.png) 0 0 no-repeat;
}
#header #sociallinks ul li.fb a {
	background: url(../img/social.png) -30px 0 no-repeat;
}
#header #sociallinks ul li.gplus a {
	background: url(../img/social.png) -59px 0 no-repeat;
}
#header #sociallinks ul li.twitter a {
	background: url(../img/social.png) -89px 0 no-repeat;
}
#header #sociallinks ul li a span {
	display: none;
}
#header nav.navigation_main { height: 46px; padding: 15px 0 0 0; border-bottom: 5px solid #e2ded7; text-align: center; }
#header nav.navigation_main li { display: inline; margin-right: 28px; }
#header nav.navigation_main li:last-child { display: inline-block; margin-right: 0px; }
#header nav.navigation_main li.current-menu-item a,
#header nav.navigation_main li.current-post-ancestor a,
#header nav.navigation_main li.current-menu-parent a,
#header nav.navigation_main li.current-post-parent a
 { border-bottom: 4px solid #d0c3aa; }
#header nav.navigation_main a { transition: all 0.2s ease-out; border-bottom: 4px solid transparent; display: inline-block; color: #494949; font-size: 16px; text-transform: uppercase; }
#header nav.navigation_main a:hover { text-decoration: none; color: #ac8c50; border-bottom: 4px solid #d0c3aa; }

#content { width: 1014px; margin: 0 auto; padding: 18px 5px 150px 5px; }

#footer { position: fixed; bottom: 0; left: 0; width: 100%; height: 45px; z-index: 999; background: url(../img/bg_footer.png) 0 0 repeat-x; }
#footer .innerWrap { width: 1014px; margin: 0 auto; padding: 15px 5px 0 15px; text-align: right; }

.clr { clear: both; }
img.dummy { display: block; }
strong { font-weight: bold; }


/*
------------------------------------------------------------------
textcolors
------------------------------------------------------------------
*/
.tc10 { color: #000; }
.tc20 { color: #917642; }
.tc30 { color: #424242; }
.tc40 { color: #fff; }
.tc50 { color: #574523; }
.tc60 { color: #bababa; }
.tc70 { color: #4d4e50; }

/*
------------------------------------------------------------------
fontsizes
------------------------------------------------------------------
*/
.tfs10  { font-size: 10px; }
.tfs12 { font-size: 12px; }
.tfs13 { font-size: 13px; }
.tfs14 { font-size: 14px; }
.tfs15 { font-size: 15px; }
.tfs18 { font-size: 18px; }
.tfs37 { font-size: 37px; }

/*
------------------------------------------------------------------
lineheights
------------------------------------------------------------------
*/
.tlh14 { line-height: 14px; }
.tlh15 { line-height: 15px; }
.tlh16 { line-height: 16px; }
.tlh18 { line-height: 18px; }
.tlh19 { line-height: 19px; }
.tlh22 { line-height: 22px; }
.tlh25 { line-height: 25px; }

/*
------------------------------------------------------------------
fontfamilies
------------------------------------------------------------------
*/
/* .ff10 { font-family: Helvetica, Arial, sans-serif; } */
.ff20 { font-family: 'Avenir LT W01 95 Black', Helvetica, Arial, sans-serif; line-height:1 } /* Avenir Black */
.ff21 { font-family: 'Avenir LT W01 65 Medium', Helvetica, Arial, sans-serif; } /* Avenir Medium */
.ff22 { font-family: 'Avenir LT W01 55 Roman', Helvetica, Arial, sans-serif; } /* Avenir Roman */
.ff23 { font-family: 'Avenir LT W01 85 Heavy', Helvetica, Arial, sans-serif; } /* Avenir Heavy */
.ff24 { font-family: 'AvenirLTW01-85HeavyObli', Helvetica, Arial, sans-serif; } /* Avenir Heavy Oblique */
/* .ff25 { font-family: 'Avenir LT W01 45 Book', Helvetica, Arial, sans-serif; } /* Avenir Book */

/*
------------------------------------------------------------------
textstyles
------------------------------------------------------------------
*/
.tstyle10 { text-transform: uppercase; }
.tstyle20 { text-align: justify; }
.tstyle30 { word-spacing: 10px; }

/*
------------------------------------------------------------------
transitions & transformations
------------------------------------------------------------------
*/
.trans10 { transition: all 0.2s ease-out; }
.trans11 { transition: height 0.2s ease-out; }
.trans20 { transition: all 0.5s ease-out; }
.trans30 { transition: all 1s ease-out; }

/*
------------------------------------------------------------------
rich text editor styles
------------------------------------------------------------------
*/
.rtetext p { margin: 0 0 15px 0; }
.rtetext table td { padding: 0 5px 5px 0; }

.format10 { display: block; padding: 10px 0; font-size: 27px; line-height: 26px; font-family: 'Open Sans', sans-serif; color: #8a7141; text-align: center; text-transform: uppercase; }
.format20 { display: block; padding: 10px 0; font-size: 24px; line-height: 22px; font-family: 'Open Sans', sans-serif; color: #8a7141; text-align: center; text-transform: uppercase; }

/*
------------------------------------------------------------------
links
------------------------------------------------------------------
*/
a { color: inherit; text-decoration: none; }
a:hover { transition: all 0.2s ease-out; text-decoration: underline; }
a.noul:hover { text-decoration: none; }

a.l10 { color: #9f8555; transition: all 0.2s ease-out; }
a.l10:hover { text-decoration: underline; }


/*
------------------------------------------------------------------
box model
------------------------------------------------------------------
*/

.row { }
.row.style10 { }
.row.style20 { }
.column { float: left; margin: 0 18px 0 0; }
.column.x1 { width: 68px; }
.column.x2 { width: 154px; }
.column.x3 { width: 240px; }
.column.x4 { width: 326px; }
.column.x5 { width: 412px; }
.column.x6 { width: 498px; }
.column.x7 { width: 584px; }
.column.x8 { width: 670px; }
.column.x9 { width: 756px; }
.column.x10 { width: 842px; }
.column.x11 { width: 928px; }
.column.x12 { float: none; margin-right: 0; }

.offset-x1 { margin-left: 86px; }
.offset-x2 { margin-left: 172px; }
.offset-x3 { margin-left: 258px; }
.offset-x4 { margin-left: 344px; }
.offset-x5 { margin-left: 430px; }
.offset-x6 { margin-left: 516px; }
.offset-x7 { margin-left: 602px; }
.offset-x8 { margin-left: 688px; }
.offset-x9 { margin-left: 774px; }
.offset-x10 { margin-left: 860px; }
.offset-x11 { margin-left: 946px; }

.column.last { float: right; margin-right: 0; }


/*
------------------------------------------------------------------
form elements
------------------------------------------------------------------
*/

.wpcf7-form label {
	display: block;
	padding: 0 0 5px 0;
}
.wpcf7-form .row.form {
	padding: 0 0 10px 0; 
}
.wpcf7-form input.wpcf7-text { 
	display: block; 
	width: 100%;
	background: #fdfdfd;
	border: 1px solid #f9f9f9;
	box-sizing:border-box;
	font-size: 18px;
	padding: 5px;
	font-family: 'Avenir LT W01 45 Book', Helvetica, Arial, sans-serif;
}
.wpcf7-form textarea.wpcf7-textarea { 
	display: block; 
	width: 100%;
	background: #fdfdfd;
	border: 1px solid #f9f9f9;
	box-sizing:border-box;
	font-size: 18px;
	font-family: 'Avenir LT W01 45 Book', Helvetica, Arial, sans-serif;
	padding: 5px;
	height: 175px;
}
.wpcf7-form input.wpcf7-submit {
	background: transparent;
	border: 0;
	font-family: 'Avenir LT W01 95 Black', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #9d8558;
	text-decoration: underline;
	padding: 0;
	margin: 8px 0 0 0;
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
}

.wpcf7-form .wpcf7-response-output {
	border: 0;
	padding: 10px;
	background: #fff;
	font-family: 'Avenir LT W01 45 Book', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #9d8558;
	margin: 10px 0;
	display: block;
}
.wpcf7-form .wpcf7-validation-errors {
	
}
.wpcf7-form .wpcf7-display-none {
	display: none;
}
.wpcf7-form .wpcf7-not-valid-tip {
	background: #fff;
	box-sizing:border-box;
	font-family: 'Avenir LT W01 45 Book', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #9d8558;
	padding: 3px;
	
	display: inline-block;
	white-space: nowrap;
}
.wpcf7-form .wpcf7-not-valid-tip {
}
.wpcf7-form-control-wrap {
	
}
input {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
	height: 10px;
}
button,
input[type="submit"] {
	cursor: pointer;
	height: 25px;
	padding: 5px;
	font-size: 10px;
}